* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.tbbz-920_jc:after { display: table; content: ''; clear: both; }

.h_424__ecip { clear: both; }

.tei-969_cys { width: 1000px; margin: 0 auto; }


.hodjg_502-cp
{
	display: block;
}

.hodjg_502-cp:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tei-969_cys
{
	margin-top: 70px;
}

.eg_113__h 
{
	display: table;
	position: relative;
}



.scaqg-799_sgudd
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.scaqg-799_sgudd > a
{
	display: block;
	float: left;
}

.scaqg-799_sgudd > a.kfafd_731__nv
{
	margin-right: 10px;
}

.scaqg-799_sgudd > a.ph_723-bf
{
	margin-right: 10px;
}


.scaqg-799_sgudd > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.scaqg-799_sgudd > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.scaqg-799_sgudd > a.kfafd_731__nv > div > span
{
	background-image: url(../images/FB.png);
}

.scaqg-799_sgudd > a.ph_723-bf > div > span
{
	background-image: url(../images/X.png);
}

.scaqg-799_sgudd > span.aez_297__gj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.rc_358__cqhx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.sfu_677-nd { background-color: #171717; }

.sfu_677-nd .lmjor_192__ou 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.sfu_677-nd .q-660_fnal { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.sfu_677-nd .q-660_fnal > .gz_719__aj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.q-660_fnal .yek_579__mdu
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nqe_354__bax
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nqe_354__bax > .pj_504__lk 
{
	float: right;
}


.nqe_354__bax > .pj_504__lk > .dsob_777__gaia
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nqe_354__bax > .pj_504__lk > .dsob_777__gaia.active > .gjdaq-665_ezh
{
	visibility: visible;
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li
{
	display: block;
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a > .clwy_91__tm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a > .clwy_91__tm > .vqjnb-387_pd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a:hover > .clwy_91__tm > .vqjnb-387_pd
{
	 
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a > .clwy_91__tm > .vqjnb-387_pd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a > .s_853__ipbp
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a:hover > .s_853__ipbp
{
	text-decoration: underline;
}




.pj_504__lk > .dsob_777__gaia > .kezcj_904__ccnf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pj_504__lk > .dsob_777__gaia.active > .kezcj_904__ccnf
{
	background: #f5f5f5;
}


.pj_504__lk > .dsob_777__gaia > .kezcj_904__ccnf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nqe_354__bax .bgbui_418-zycgh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nqe_354__bax .bgbui_418-zycgh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nqe_354__bax .dsob_777__gaia.active .bgbui_418-zycgh > span
{
	color: #171717;
}



.nqe_354__bax .iad-983_teit
{
	height: 24px;
	width: 34px;
}

.nqe_354__bax .iad-983_teit > .e_636-d
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nqe_354__bax .dsob_777__gaia.active .iad-983_teit > .e_636-d
{
	border:1px solid #171717;
}

.nqe_354__bax .iad-983_teit > .e_636-d > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ebcd_808-qnln 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ebcd_808-qnln > .fnyha-497_hcvj
{
	display: table;
	margin-top: 70px;
}



.ebcd_808-qnln > .fnyha-497_hcvj > *
{
	display: table-cell;
	vertical-align: middle;
}

.ebcd_808-qnln > .fnyha-497_hcvj > .kber-157_o
{
	width: 440px;
	max-width: 440px;
}

.ebcd_808-qnln > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ebcd_808-qnln > h1 .dfmnd_227-gy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ebcd_808-qnln > .iskl-515_hv
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.kber-157_o > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.kber-157_o > .i-105_erec
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.i-105_erec.eaf_859-xwxbd
{
	margin-right: 100px;
}


.i-105_erec > h3.ka_314__pe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.i-105_erec.eaf_859-xwxbd > h3.ka_314__pe
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.kber-157_o > .i-105_erec .oi_128-urpjn
{
	
}


.i-105_erec .huh_602__ngg
{
	display: none;
}


.i-105_erec .oi_128-urpjn.nywm_961-boq
{
	margin-top: 20px;
}

.i-105_erec .oi_128-urpjn .hjkp_72-oos {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.i-105_erec.eaf_859-xwxbd .oi_128-urpjn .hjkp_72-oos
{
	font-size: 16px;
	font-weight: normal;
}



.i-105_erec .oi_128-urpjn > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i-105_erec.eaf_859-xwxbd .oi_128-urpjn > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.i-105_erec .oi_128-urpjn .dms-893_pbyw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.i-105_erec.eaf_859-xwxbd .oi_128-urpjn .dms-893_pbyw
{
	max-width: 384px;
	font-size:16px;
}

.i-105_erec .cqgo-646_meaj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.i-105_erec.eaf_859-xwxbd .cqgo-646_meaj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.w-412_cj
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.w-412_cj > .ggmci_246-y
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.w-412_cj > .ggmci_246-y.cidqg-344_bxceo
{
	right: -10px;
	top:-10px;
}

.w-412_cj > .ggmci_246-y.kexb_226-eobb
{
	top:0px;
	right: -20px;
}

.w-412_cj > .ggmci_246-y > .jcha_424-seudi
{
	display: table-cell;
	vertical-align: middle;
}


.w-412_cj > .ggmci_246-y .a_722__n
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.w-412_cj > .ggmci_246-y .k_971-xf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.h_642__obbn > .w-412_cj > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ebcd_808-qnln > .fnyha-497_hcvj > .xth_391__f
{
	width: 280px;
}


.xth_391__f > .jyao_676__wedp
{
    font-size: 16px;
    line-height: 180%;
}


.xth_391__f > .jyao_676__wedp > b, .xth_391__f > .jyao_676__wedp > h2, .xth_391__f > .jyao_676__wedp > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xth_391__f > .jyao_676__wedp > ol
{
	padding-left: 20px;
}


main
{
	
}


.jm_913__ehb
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vqw-890_xac
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vqw-890_xac > li
{
	display: inline-block;
}

.vqw-890_xac > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.vqw-890_xac > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vqw-890_xac > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vqw-890_xac > li.active > a
{
	color: #545454;
}




.db-476_e 
{ 
	margin-bottom: 50px; 

}



.db-476_e > .hkf_368-s
{
	 padding: 30px;
	overflow: hidden;
}


.db-476_e > .hkf_368-s:after { display: table; content: ''; clear: both; }




.db-476_e h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.db-476_e h1 .dfmnd_227-gy
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.db-476_e h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.db-476_e h2:first-child
{
	padding-top: 0px;
}

.db-476_e .hkf_368-s > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.db-476_e .hkf_368-s > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.db-476_e h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.db-476_e h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.db-476_e h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.db-476_e h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hkf_368-s ul { margin-top: 12px; }


.hkf_368-s ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hkf_368-s ul.clear > li, .hkf_368-s ol.clear > li 
{
	clear: both;
}

.hkf_368-s ul.clear > li:after, .hkf_368-s ol.clear > li:after { display: block; content: ''; clear: both; }


.hkf_368-s ul.vahdj-728_rhjp
{
	margin-top: 0px !important;
}

.hkf_368-s ul.vahdj-728_rhjp > li 
{
	margin-left: 0px !important;
}

.hkf_368-s ol { margin-left: 20px; margin-top: 12px; }

.hkf_368-s ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hkf_368-s ul.list-recomend
{
	
}

.hkf_368-s ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hkf_368-s ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hkf_368-s ul.list-recomend > li .dscr_img .date, .hkf_368-s ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hkf_368-s ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hkf_368-s .ulhgi_12-isail > .cgwt-4_b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hkf_368-s .ulhgi_12-isail > .jc_195-d
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.db-476_e > .hkf_368-s.jm_913__ehb.mmzin-843_ggw 
{
	margin-bottom: 50px;
}


.db-476_e > .hkf_368-s.jm_913__ehb.mmzin-843_ggw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.mmzin-843_ggw table.cjgqw-199_cnj th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.mmzin-843_ggw table.cjgqw-199_cnj tfoot td b
{
	text-align: center;
}


.mmzin-843_ggw table.cjgqw-199_cnj td
{
	width: 50%;
}


.db-476_e table { border-collapse: separate; border-spacing: 3px; }

.db-476_e td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.db-476_e th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cjgqw-199_cnj
{
	width: 100%;
}

table.cjgqw-199_cnj td
{
	padding: 0;
}

table.cjgqw-199_cnj a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cjgqw-199_cnj a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.ftcb-804_hfqo
{
	width: 100%;
}


table.ftcb-804_hfqo th
{
	text-align: left;
	font-weight: bold;
}

table.ftcb-804_hfqo th.p-531_qsrg
{
	max-width: 200px;
}
table.ftcb-804_hfqo th.adi-803_uybhf
{
	max-width: 100px;
}
table.ftcb-804_hfqo th.ws_464__vi
{
	
}

table.ftcb-804_hfqo td
{
	padding: 5px 10px;
}

table.ftcb-804_hfqo tr.oupa-504_kxg td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.ftcb-804_hfqo tr.oupa-504_kxg td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.ftcb-804_hfqo tr.oupa-504_kxg td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.ftcb-804_hfqo tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.ftcb-804_hfqo td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.qk-862_qfhx.ce-511_ji
{ 
	margin-bottom: 50px; 

}


.qk-862_qfhx.ce-511_ji h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qg-284_qgbig
{
	padding: 30px;
}


.qk-862_qfhx ul
{
	display: block;
}

.qk-862_qfhx ul.vahdj-728_rhjp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.qk-862_qfhx ul.vahdj-728_rhjp > li:after
{ display: table; content: ''; clear: both; }



.qk-862_qfhx ul.vahdj-728_rhjp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.qk-862_qfhx ul.vahdj-728_rhjp > li:not(:last-child)
{
	padding-top: 30px;
}


.qk-862_qfhx ul.vahdj-728_rhjp > li:last-child, .qk-862_qfhx.uiqk-966_bi .hkf_368-s ul > li:last-child
{
	margin-bottom: 0px;
}


.qk-862_qfhx ul.vahdj-728_rhjp > li .yzqv_971-htyvd
{
	margin-bottom: 12px;
}

.qk-862_qfhx ul.vahdj-728_rhjp > li .yzqv_971-htyvd > i
{
	font-size: 18px;
	font-style: italic;
}

.qk-862_qfhx ul.vahdj-728_rhjp > li .ad_648-ahdj
{
	float: left;
}


.qk-862_qfhx ul.vahdj-728_rhjp > li .ad_648-ahdj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.qk-862_qfhx ul.vahdj-728_rhjp > li .dmw_78__w
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.qk-862_qfhx ul.vahdj-728_rhjp > li .item_rev
{
	display: none;
}

.qk-862_qfhx .w_296-ed
{
	margin-top: 20px;
	text-align: center;
}



.qk-862_qfhx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.vff-465_uwi.ce-511_ji
{ 
	margin-bottom: 50px; 

}

.vff-465_uwi.ce-511_ji h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.vff-465_uwi.ce-511_ji ul
{
	display: table;
	width: 100%;
}

.vff-465_uwi.ce-511_ji ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.vff-465_uwi.uiqk-966_bi .hkf_368-s ul > li
{
	display: block;
	margin-bottom: 20px;
}


.vff-465_uwi ul > li:last-child, .vff-465_uwi.uiqk-966_bi .hkf_368-s ul > li:last-child
{
	margin-bottom: 0px;
}


.vff-465_uwi ul > li .afz_818__drwku
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.vff-465_uwi ul > li .idwoj_630__rofch
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.vff-465_uwi ul > li .idwoj_630__rofch > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.vff-465_uwi ul > li .dc_756-ae
{
	margin-bottom: 12px;
}

.vff-465_uwi ul > li .ggzt_282-ngjih
{
	color: #777777;
}



.vff-465_uwi .bwhj_427__fax
{
	margin-top: 20px;
	text-align: center;
}




.f_974-ca 
{ 
	margin-bottom: 50px;
}

.f_974-ca .rd-968_v:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.f_974-ca .rd-968_v 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.f_974-ca .rd-968_v img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.f_974-ca .dgih_18__ptybk 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.v_223-kd
{
	display: block;
	line-height: 130%;

}

.v_223-kd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.v_223-kd > div > dt
{
	display:inline-block;
}

.v_223-kd > div > dd
{
	display:inline;
}

.f_974-ca .a_935__isxl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.f_974-ca h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fu_780-h {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fu_780-h > .pot-823_fiibd
{
	display: table;
	width: 100%;
}


.fu_780-h > .pot-823_fiibd > *
{
	display: table-cell;
	vertical-align: top;
}


.fu_780-h .w-412_cj > img
{
	max-width: 400px;
}



.a_320__dhxh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.sgzx_103__mdrc
{
	display: block;
	margin-right: 40px;
}


.sgzx_103__mdrc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.sgzx_103__mdrc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.sgzx_103__mdrc li a:hover
{
	text-decoration: underline;
}

.gkjth-858_syp { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.gkjth-858_syp .gimn-941_ric
{
	display: block;
	text-decoration: none;
}

.gkjth-858_syp .gimn-941_ric .dfmnd_227-gy
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.gkjth-858_syp h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.gkjth-858_syp .qczda_651-mcil
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.qczda_651-mcil a
{
	color: #FFFFFF;
	text-decoration: none;
}

.qczda_651-mcil a:hover
{
	text-decoration: underline;
}



.gkjth-858_syp .ijedp-79_wh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.gkjth-858_syp .fraxw_714-pfapz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.av_74-xv
{
	padding: 30px;
    overflow: hidden;
}


.av_74-xv > .eti_26-pax
{
	float: right;
	width: 50%;
}

.av_74-xv > .eti_26-pax > .tb_21-ibbj
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.av_74-xv > .eti_26-pax > .tb_21-ibbj > .v_223-kd
{
	margin-top: 20px;
}

.av_74-xv > .hihc-102_bkf
{
	float: left;
	width: 50%;
}

.av_74-xv > .hihc-102_bkf form
{
	display: block;
	width: 100%;
}

.av_74-xv > .hihc-102_bkf .bprea_40__obr
{
	margin-top: 20px;
}

.av_74-xv > .hihc-102_bkf .ofmaz_435__qezhi
{
	display: none;
}


.av_74-xv > .hihc-102_bkf .bprea_40__obr label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.av_74-xv > .hihc-102_bkf .bprea_40__obr input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.av_74-xv > .hihc-102_bkf .bprea_40__obr textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.av_74-xv > .hihc-102_bkf .bprea_40__obr .g_898-trtdg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.av_74-xv > .hihc-102_bkf .zjani_946-mrvne
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tei-969_cys { width: 100%; }
	
.sfu_677-nd { text-align: center; }
	
	
	
	
.sfu_677-nd .q-660_fnal
	{
		
		
	}

	
	

	
	
	
	.scaqg-799_sgudd
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.scaqg-799_sgudd > a
{
	
}

	
.scaqg-799_sgudd > a.ph_723-bf
{
	margin-right: 0px;
}
	
.scaqg-799_sgudd > a > div
{
    width: 24px;
	height: 24px;
}

.scaqg-799_sgudd > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.scaqg-799_sgudd > a.kfafd_731__nv > div > span
{
	
}

.scaqg-799_sgudd > a.ph_723-bf > div > span
{
	
}


.scaqg-799_sgudd > span.aez_297__gj
{
	display: none;
}
	

	
	
	.rc_358__cqhx
	{
		width: auto;
	}
	
	
	.nqe_354__bax
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nqe_354__bax > .pj_504__lk > .dsob_777__gaia:not(.active)
	{
		position: relative;
	}
	
	
		.nqe_354__bax > .pj_504__lk > .dsob_777__gaia.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pj_504__lk > .dsob_777__gaia > .kezcj_904__ccnf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh
	{
		
		display: none;
	}
	


.nqe_354__bax > .pj_504__lk > .dsob_777__gaia.active > .gjdaq-665_ezh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul
{
	display: block;
	max-height:300px;
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li
{
	
}
	
	
.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nqe_354__bax > .pj_504__lk > .dsob_777__gaia > .gjdaq-665_ezh > ul > li > a > .s_853__ipbp
{
	font-size: 14px;	
}
	
	
	
.pj_504__lk > .dsob_777__gaia > .kezcj_904__ccnf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pj_504__lk > .dsob_777__gaia.active > .kezcj_904__ccnf > *
{
	font-size: 16px;
}	
		
.pj_504__lk > .dsob_777__gaia:not(.active) > .kezcj_904__ccnf > .bgbui_418-zycgh
{
	display: none;
}
	
	
	
.nqe_354__bax .iad-983_teit
{
	width: 24px;
}

.nqe_354__bax .iad-983_teit > .e_636-d
{
	width: 24px;
	height: 24px;
}
	
	
.nqe_354__bax .dsob_777__gaia:not(.active) .iad-983_teit > .e_636-d
{
	margin-left: 0px;
}

.nqe_354__bax .dsob_777__gaia.active .iad-983_teit > .e_636-d
{
	border:1px solid #171717;
}

.nqe_354__bax .iad-983_teit > .e_636-d > img
{
	height: 24px;
}
	

.sfu_677-nd .q-660_fnal > .gz_719__aj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.q-660_fnal .yek_579__mdu
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nqe_354__bax.cidqg-344_bxceo
	{
		float: none;
	}
	
.nqe_354__bax.cidqg-344_bxceo > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nqe_354__bax .yzqv_971-htyvd
	{
		line-height: 18px;
	}
	
	.nqe_354__bax .iad-983_teit > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nqe_354__bax .iad-983_teit > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ebcd_808-qnln {
    padding: 30px 20px;
	}
	
	.ebcd_808-qnln > .fnyha-497_hcvj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ebcd_808-qnln > .fnyha-497_hcvj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ebcd_808-qnln > .fnyha-497_hcvj > .h_642__obbn
	{
		padding-top: 10px
	}
	
	.ebcd_808-qnln > .fnyha-497_hcvj > .kber-157_o
	{
		width: 100%;
		padding-top: 30px
	}
	
	.kber-157_o > .i-105_erec
	{
		margin: 20px 0px 0px 0px;
	}
	
	.h_642__obbn > .w-412_cj > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ebcd_808-qnln > .fnyha-497_hcvj > .xth_391__f
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tei-969_cys
	{
		margin-top: 30px;
	}
		
	.db-476_e { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.db-476_e h2 { padding-bottom:20px; }
	.db-476_e > .hkf_368-s
	{
		padding: 20px;
	}

	.db-476_e p + h2 { }
	.db-476_e ul { }
	.db-476_e li { }
	.db-476_e table { width: 100% !important; }
	
	.db-476_e img { max-width: 100% !important; }
	

	.qk-862_qfhx.ce-511_ji
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qk-862_qfhx.ce-511_ji h2
	{
		padding-bottom: 20px;
	}
	
	.qk-862_qfhx.ce-511_ji ul
	{
		display: block;
	}
	
	.qk-862_qfhx.ce-511_ji ul > li
	{
		display: block;
		width: 100%;
	}
	
	.qk-862_qfhx.ce-511_ji ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.qk-862_qfhx ul.vahdj-728_rhjp > li > .ad_648-ahdj
	{
		float: none !important;
	}
	
	.qk-862_qfhx ul.vahdj-728_rhjp > li > .dmw_78__w
	{
		padding: 0px;
	}
	
	
		.vff-465_uwi.ce-511_ji
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vff-465_uwi.ce-511_ji h2
	{
		padding-bottom: 20px;
	}
	
	.vff-465_uwi.ce-511_ji ul
	{
		display: block;
	}
	
	.vff-465_uwi.ce-511_ji ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.vff-465_uwi.ce-511_ji ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.vff-465_uwi.ce-511_ji ul > li .dmw_78__w
	{
		padding: 0px;
	}
	
	.qg-284_qgbig
	{
		    padding: 20px;
	}
	
	
	.f_974-ca
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.f_974-ca h2
	{
		padding-bottom: 20px;
		
	}
	
	.f_974-ca .rd-968_v
	{
		padding: 20px;
	}
	
	.f_974-ca .rd-968_v img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.f_974-ca .a_935__isxl
	{
		padding-left: 0px;
	}
	
	
	
	
	.fu_780-h
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fu_780-h > .pot-823_fiibd
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.pot-823_fiibd > .znhdk_3__jja
	{
		display: block;
	}
	
	.pot-823_fiibd > .ahjbq_71-te
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.pot-823_fiibd > .ahjbq_71-te > .w-412_cj
	{
		
	}
	
	
	.i-105_erec.eaf_859-xwxbd
	{
		margin-right: 0;
	}
	
	
	.i-105_erec.eaf_859-xwxbd .oi_128-urpjn > input
	{
		max-width: none;
	}
	
	.i-105_erec.eaf_859-xwxbd .cqgo-646_meaj
	{
		max-width: none;
	}
	
	
	.w-412_cj > .ggmci_246-y.kexb_226-eobb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.gkjth-858_syp
	{
		text-align: center;
	}
	
	.sgzx_103__mdrc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.sgzx_103__mdrc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.sgzx_103__mdrc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vqw-890_xac
	{
		margin-left: 20px !important;
		
	}
	
	.vqw-890_xac > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.db-476_e table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cjgqw-199_cnj a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.db-476_e > .hkf_368-s.h_834-z
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hkf_368-s ul.list-recomend > li
{
	display: block;
}
	
.av_74-xv > .hihc-102_bkf
{
	width: 100%;
	float: none;
}
	
.av_74-xv > .eti_26-pax
{
	width: 100%;
	float: none;
}

.av_74-xv > .eti_26-pax > .tb_21-ibbj
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


